﻿using System.Collections.Generic;
using HeuristicLab.Collections;
using HeuristicLab.Core;

namespace HeuristicLab.Clients.Hive {
  public interface IItemTree : INamedItem, INotifyObservableCollectionItemsChanged<IItemTree> {
    IEnumerable<IItemTree> GetChildItems();
  }
}
